/* /* signIN css */

.login{
	-webkit-box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
    -moz-box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
    box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
   	border-radius: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.home{
	-webkit-box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
    -moz-box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
    box-shadow: 0px 0px 16px 0px rgba(165,166,184,1);
    border-radius: 10px;
    margin-top:50px;
    padding-top: 25px;
    padding-bottom: 25px;
}

